@import url("https://fonts.verwaltungsportal.de/import/?family=Roboto:400,400i,700,700i");

body {
    font-family: "Roboto", sans-serif;
    color: #333333;
    background: #ffffff;
    font-size: 1rem;
    /* 1rem = 16px */
    line-height: 1.5;
}

@media (min-width: 768px) {
    body {
        font-size: 1.125rem;
    }
}

a {
    color: #4c7e2a;
}

a:hover {
    color: #4c7e2a;
    text-decoration: underline;
}

input:focus-visible,
a:focus-visible,
button:focus-visible,
input:focus-within,
a:focus-within,
button:focus-within {
    outline: 2px solid #4c7e2a !important;
}

b,
strong {
    font-weight: 600;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 210px;
        width: 100%;
    }
}

/* ----------------------------------------------- topbar ----------------------------------------------- */

#topbar {
    padding-top: 10px;
    padding-bottom: 10px;
    background: url('../img/bg-header.jpg') no-repeat top center;
}

@media (min-width: 992px) {
    #topbar {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}


#sponsor .template-page .col-xs-12 {
    display: flex;
    align-items: center;
}

#sponsor .template-page p {
    flex-grow: 1;
}

#sponsor img {
    display: block;
    margin: auto;
    max-height: 120px;
    width: auto;
}

/* ------------------------------------------------ styler ---------------------------------------------- */

@media (min-width: 992px) {
    #stylerBox {
        margin-bottom: 20px;
    }

    #style {
        display: inline-block;
        height: 36px;
        margin-left: 4px;
    }

    #style button {
        font-size: 1rem;
        padding: 0 0 2px 0;
        border: none;
        color: #333333;
        display: inline-block;
        width: 28px;
        height: 28px;
        font-weight: 400;
        text-align: center;
        background: #ffffff;
        position: relative;
        line-height: 1;
        border: 2px solid #96bf0f;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #style button+button {
        margin-left: 4px;
    }

    #style button:hover,
    #style button:focus {
        color: #333333;
        background: #00a7fa;
        border: 2px solid #00a7fa;
    }

    #style+* {
        margin-left: 40px;
    }
}

#contrast_style button {
    color: #000000;
    padding: 0;
    border: 2px solid #96bf0f;
    display: inline-block;
    width: 28px;
    height: 28px;
    font-weight: 400;
    text-align: center;
    background: #ffffff;
    position: relative;
    z-index: 1;
    font-size: 0;
}

#contrast_style button:focus,
#contrast_style button:hover {
    background-color: #e5f1f7;
}

#contrast_style *+* {
    margin-left: 4px;
}

#contrast_style button::after {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    right: 7px;
    left: 7px;
    bottom: 6px;
    border: 1px solid #423a01;
}

#contrast_style button:nth-of-type(1)::after {
    background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) 50%, rgba(255, 255, 255, 1) 50%);
}

#contrast_style button:nth-of-type(2)::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1) 50%, rgba(0, 0, 0, 0.6) 50%);
}

#contrast_style button:nth-of-type(3)::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1) 50%, #c55311 50%);
}

/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
    height: 36px;
    background: #f8f8f8;
    display: inline-block;
    position: relative;
    margin-top: 0 15px;
    border: 2px solid #96bf0f;
    border-radius: 2px;
    min-height: 41px;
    display: flex;
    align-items: stretch;
}

@media (min-width: 992px) {
    form[id^="search"] {
        max-width: 100%;
        margin: 0;
        width: 100%;
        height: 100%;
    }
}

form [id^="search_input"] {
    color: #666666;
    font-size: 0.9375rem;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    padding-left: 8px;
    padding-right: 50px;
    min-height: 34px;
    width: 100%;
    flex-wrap: wrap;
    display: flex;
    margin: 3px;
}

form [id^="search_submit"] {
    width: 50px;
    background: url('../img/icon-search.png') center no-repeat;
    background-color: #fff !important;
    border: none;
    padding: 0;
    cursor: pointer;
    font-size: 0;
    margin: 3px;
}

form [id^="search_submit"]:not(.contrast_light_font):hover,
form [id^="search_submit"]:not(.contrast_light_font):focus {
    background-color: rgba(0, 0, 0, 0.05) !important;
}

[id^="search_input"]::-ms-input-placeholder {
    color: #666666 !important;
}

[id^="search_input"]::-webkit-input-placeholder {
    color: #666666 !important;
}

[id^="search_input"]::-moz-placeholder {
    opacity: 1;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
    max-height: 300px;
    overflow: hidden;
    position: relative;
}

@media (min-width: 992px) {
    #slider {
        max-height: 400px;
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

/* ----------------------------------------------- banner dots ----------------------------------------------- */

@media (min-width: 576px) {
    #slider+.nivo-controlNav {
        bottom: 15px;
    }
}


#headerpic .theme-default .nivo-controlNav a {
    background: transparent;
    border-radius: 50%;
    border: 1px solid #ffffff;
    width: 12px;
    height: 12px;
}

#headerpic .theme-default .nivo-controlNav a.active {
    background-color: #ffffff;
}

#headerpic .theme-default .nivo-controlNav a+a {
    margin-left: 8px;
}

/* --------------------------------------- navigation --------------------------------------- */
/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 46px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #4c7e2a;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]::after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 10px;
    }

    #burgerButton::before {
        top: 18px;
    }

    #burgerButton::after {
        top: 26px;
    }

    #burgerButton::before,
    #burgerButton::after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse.collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        background-color: #ffffff;
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-collapse.in::after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        display: block;
        width: 90px;
        background-color: rgba(0, 0, 0, 0.5);
    }

    #menu li[class*="toplevel"]>.dropdown-toggle-button-wrapper {
        right: 14px;
    }

    .dropdown-toggle-button {
        box-shadow: 0 0 05px 0 rgba(0, 0, 0, 0.15);
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in::after {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #menu {
        background: #00a7fa;
        position: relative;
    }

    nav.horizontally .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
    }

    nav.horizontally li[class*="toplevel"] {
        flex-grow: 1;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li, nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    .navbar-default .open>.dropdown-menu,
    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .nav .open>.dropdown-menu {
        pointer-events: none !important;
        opacity: 0 !important;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default li[class*="toplevel"]>a {
    color: #333333;
    font-weight: 700;
    text-align: left;
    padding: 11px 15px;
    position: relative;
    font-size: 1.25rem;
    line-height: 1.2;
    text-decoration: none;
    hyphens: auto;
}

@media (max-width: 991px) {
    .navbar-default li[class*="toplevel"] {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    .navbar-default li[class*="toplevel"]>a.dropdown-toggle {
        padding-right: 45px;
    }
}

@media (min-width: 992px) {
    .navbar-default li[class*="toplevel"]>a {
        padding: 24px 7px;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 100%;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default li[class*="toplevel"]>a {
        display: block;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default li[class*="toplevel"]:hover>a,
.navbar-default li[class*="toplevel"]>a:hover,
.navbar-default li[class*="toplevel"]>a:focus,
.navbar-default li[class*="toplevel"].open>a,
.navbar-default li[class*="toplevel"].open>a:hover,
.navbar-default li[class*="toplevel"].open>a:focus,
.navbar-default li[class*="toplevel"][class$="_over"]>a,
.navbar-default li[class*="toplevel"][class$="_over"]>a:hover,
.navbar-default li[class*="toplevel"][class$="_over"]>a:focus {
    background: #96bf0f;
}

.navbar-default li[class*="toplevel"]:focus-within>a {
    background: #96bf0f;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background-color: #96bf0f;
    box-shadow: 0px 0px 10px 0px rgba(43, 43, 43, 0.1);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(43, 43, 43, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(43, 43, 43, 0.1);
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 10px 0;
    }
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        margin-top: 10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        height: 10px;
        left: 0;
        right: 0;
        top: -10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-top: -15px;
        margin-left: 14px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 14px;
        top: 0;
        bottom: 0;
        left: -14px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #333333;
    font-weight: 400;
    text-align: left;
    padding: 8px 20px;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
    position: relative;
}

nav.horizontally .navbar-nav>li>.dropdown-menu>li>a.dropdown-toggle2 {
    padding-right: 35px;
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        padding: 8px 30px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a.dropdown-toggle2 {
        padding-right: 25px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a.dropdown-toggle2::before {
        content: "";
        position: absolute;
        display: block;
        right: 18px;
        top: 50%;
        margin-top: -4px;
        width: 8px;
        height: 8px;
        border-radius: 1px;
        border-right: 2px solid #333333;
        border-bottom: 2px solid #333333;
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transition: border 300ms linear;
        -moz-transition: border 300ms linear;
        -ms-transition: border 300ms linear;
        -o-transition: border 300ms linear;
        transition: border 300ms linear;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    text-decoration: underline;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    text-decoration: underline;
}

/* ------------------------------------------------ topInfo ----------------------------------------------- */

#tickerWrapper {
    position: relative;
    padding: 20px 0;
    z-index: 100;
}

@media (max-width: 991px) {
    #tickerWrapper {
        position: relative;
        padding: 10px 0;
        z-index: 100;
    }
}

.newsticker-position {
    margin-bottom: 0px;
}



#topInfo {
    position: relative;
    z-index: 1;
    padding: 40px 0;
    overflow: hidden;
    background-size: cover;
    background-attachment: fixed;
}

@media (max-width: 991px) {
    #topInfo>.row>*+* {
        margin-top: 30px;
    }
}


#topInfo::after {
    content: "";
    position: absolute;
    z-index: -1;
    display: block;
    top: -202px;
    left: 0;
    right: 0;
    bottom: 50px;
    background: #f8f8f8;
    border-bottom-right-radius: 500px;
}

@media (min-width: 992px) {
    #topInfo::after {
        right: 50%;
        bottom: 60px;
    }
}

@media (max-width: 991px) {
    #topInfo::after {
        top: -20px;
    }
}

#topInfo .tab {
    border-radius: 20px;
    padding: 20px 30px;
    min-height: 100%;
    box-shadow: 0 6px 17px 0 rgba(0, 0, 0, 0.2);
    hyphens: auto;
}


#topInfo .tabLinks a,
#topInfo .tab:not(.firstTab) h2,
#topInfo .tabHeadline {
    font-size: clamp(1.25rem, 2vw, 1.5625rem);
    font-weight: 700;
    color: #0077b3;
}

#topInfo .tabLinks a {
    font-size: 1.25rem;
}


#topInfo .tab_link_entry {
    font-size: 1rem;
}


#topInfo .tab_link_title a {
    font-size: 1.125rem;
    color: #333333;
    font-weight: 700;
}

#topInfo .tab_link_mehr {
    font-size: 0;
    text-align: center !important;
    font-size: 0;
}

#topInfo .tab_link_mehr a {
    font-size: 1.125rem;
    color: #4c7e2a;
    border: 1px solid #cbdf87;
    padding: 6px 15px;
    border-radius: 30px;
    display: inline-block;
    margin: auto;
}


#topInfo .tab_link_mehr a:hover,
#topInfo .tab_link_mehr a:focus {
    background: #4c7e2a;
    color: #fff;
}



#topInfo .tab1 img,
#topInfo .tab2 img {
    margin-bottom: 10px;
}

#topInfo .tab:not(.firstTab) h2,
#topInfo .tabHeadline {
    margin-bottom: 20px;
    text-align: center;
}

#topInfo .tab3 ul {
    line-height: 2;
}

#topInfo .tab3 a {
    line-height: 1.4;
}

#topInfo .tab {
    background: #fff url(../img/dekor-bg-tab.png) no-repeat center;
}

#topInfo .tab2 {
    background-position: right top;
}

#topInfo .tab3 {
    background-position: center top;
}

#topInfo .firstTab {
    background: #00a7fa url(../img/gans-wasserzeichen.png) no-repeat center;
    display: flex;
    align-items: center;
    justify-content: center;
}



#topInfo :is(h1, h2, h3, h4, h5, h6) {
    color: #333333;
    font-weight: 400;
    margin: 0;
}

#topInfo h3 {
    font-size: clamp(1.5625rem, 3vw, 2.1875rem);
}

#topInfo h2 {
    font-size: clamp(1.5625rem, 4vw, 3.125rem);
    font-weight: 700;
}




/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    text-align: left;
    padding-top: 30px;
    padding-bottom: 40px;
}

@media (min-width: 768px) {
    #content {
        padding-top: 40px;
        padding-bottom: 60px;
    }
}

@media (min-width: 992px) {
    #content {
        padding-top: 30px;
        padding-bottom: 100px;
    }

    .index #content {
        padding-top: 30px;
        padding-bottom: 60px;
    }
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
    color: #0077b3;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Roboto", sans-serif;
    hyphens: auto;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.5625rem, 4vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.5rem, 4vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.4375rem, 4vw, 1.875rem);
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
    font-size: clamp(1.375rem, 4vw, 1.5rem);
}

h5,
.h5,
.legacy_h5 {
    font-size: clamp(1.3125rem, 4vw, 1.4rem);
}

h6,
.h6,
.legacy_h6 {
    font-size: clamp(1.25rem, 4vw, 1.35rem);
}

#newslinks,
#newsmandate {
    border: 1px solid #333333;
}

/* ----------------------------------------------- footer ----------------------------------------------- */

address {
    font-style: normal;
}

@media (min-width: 1550px) {
    footer {
        position: relative;
    }
}

#footer {
    background: #f8f8f8;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #333333;
    font-size: 1rem;
}

@media (max-width: 991px) {
    #footer>.row>div+div::before {
        background: rgba(135, 119, 119, 0.15);
        content: " ";
        height: 1px;
        width: 100%;
        display: block;
        margin: 25px 0;
    }
}

@media (min-width: 768px) {
    #footer {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #footer>.row>div+div:nth-child(2):before {
        display: none;
    }

    #footer>.row>div+div::before {
        margin: 35px 0;
    }
}

@media (min-width: 992px) {
    #footer {
        padding-top: 50px;
        padding-bottom: 60px;
    }
}

#footer>.row>div:last-child>div+div {
    margin-top: 30px;
}

#footer a {
    color: #4c7e2a;
    text-decoration: underline;
}

#footer a:hover,
#footer a:focus {
    color: #0077b3;
}

#footer .footerHeadline {
    color: #0077b3;
    font-weight: 700;
    margin: 0 0 15px 0;
    font-size: 1.25rem;
}

#footer .footerHeadline.gap {
    margin-top: 30px;
}

@media (min-width: 992px) {
    #footer .footerHeadline.gap {
        margin-top: 40px;
    }
}

#footer iframe,
#footer .iframe-wrapper-manual-enabling {
    width: 100% !important;
    display: block !important;
    min-width: 100% !important;
    height: 180px !important;
}

.shadow {
    position: relative;
    display: block;
    z-index: 1;
    margin-left: auto;
    margin-right: auto;
}

.shadow::after {
    content: "";
    position: absolute;
    display: block;
    z-index: -1;
    left: 60px;
    right: 60px;
    top: 60%;
    bottom: 2px;
    -webkit-box-shadow: 0 20px 40px 0 rgba(76, 126, 42, 0.3);
    box-shadow: 0 20px 40px 0 rgba(76, 126, 42, 0.3);
}

.shadowContainer {
    width: 100%;
}

.shadowContainer>.shadow {
    width: auto;
    display: inline-block;
}

#innerfooter {
    padding: 30px 0;
    text-decoration: none;
    background: url('../img/bg-header.jpg') no-repeat;
}

@media (max-width: 767px) {
    .innerfooterLinks {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #333333;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #0077b3;
}

#innerfooter li+li::before {
    content: "";
    margin: 0 6px;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    text-align: right;
    font-size: 0.9375rem;
    color: #665a5a;
    line-height: 1.3;
    margin: 0 auto;
    text-decoration: none;
}

@media (min-width: 768px) {
    #vernetzt {
        margin: 0;
    }
}

#vernetzt span {
    color: #665a5a;
}

#vernetzt b {
    color: #4c7e2a;
    font-weight: 400;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-left: 12px;
}

/* --------------------------------------------- contrast -------------------------------------------- */

.contrast_light_font form[id^="search"],
.contrast_light_font form #search_input1,
.contrast_light_font #styler button,
.contrast_light_font summary {
    color: #ffffff !important;
    background-color: #000000 !important;
}

.contrast_dark_font form[id^="search"],
.contrast_dark_font form #search_input1 {
    background-color: #ffffff !important;
}

#logo .contrast_grayscale {
    background-color: #ffffff !important;
}

.contrast_borderLight {
    border: #fff 1px solid !important;
    background: #fff !important;
}